Subject: Re: 2016
From: "Michael B" <[email-masked]>
To: "Daniel Austin" <[email-masked]>
Date: Thu, 27 Aug 2015 13:14:15 -0400

Hello Dan.
Sorry for the delay but it looks like Monday 8/31 will be your start back day.  Let me know that you got this and we will plan to see you then.
Thank you,
Michael B
LLPS

From: Daniel Austin 
Sent: Wednesday, July 22, 2015 11:01 AM
To: Michael B 
Subject: Re: 2016

Hey Mike, 

Thanks for getting back to me.  Ok, sounds good.  I will try and hold off until then.  Might be better off sending me an email when you know more, my phone may or may not be on. 
Thanks again.

On Mon, Jul 20, 2015 at 8:51 AM, Michael B <[email-masked]> wrote:

  Hello Dan.
  Sorry I didn't respond before.  It hasn't been quite determined as to when we are going to start making the 2016 posters.  My thought is that we will start getting the files ready at the beginning of August but won't start printing them until the end of August.  I am supposed to meet with Steve about a couple of other things this week and will firm that up as well.  I will shoot you a text once I know what the plan is.
  Thank you,
  Michael B
  LLPS

  From: Daniel Austin 
  Sent: Wednesday, July 15, 2015 6:48 PM
  To: Michael B 
  Subject: 2016

  Hey mike, just checking in.  You mentioned bringing me back in to get started on 3 year plans before the beginning of august.  The break was great but its getting boring!  Also wanted to make sure you got the Shipment Notification I sent yesterday. 

  -Dan